---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-tiny-vm-aws
name: alpine-3.21.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:10:18.445051'
uploaded: '2024-12-07T22:34:37.561881'
imported: '2024-12-07T23:31:39.641006'
import_id: ami-06919d869cad72c15
import_region: us-west-2
signed: '2024-12-08T04:11:15.018758'
published: '2024-12-08T04:14:20.930558'
released: '2024-12-08T17:19:00.416368'
artifacts:
  ap-south-2: ami-03a7ce7071b135003
  ap-south-1: ami-0cb5b97f403eaf381
  eu-south-1: ami-0347fabadbaa20a3a
  eu-south-2: ami-03c66c87b1d385f29
  me-central-1: ami-092780f9c4f683f37
  il-central-1: ami-03febafc8d2f83a3c
  ca-central-1: ami-00febc07e44de0fc2
  eu-central-1: ami-0d2e58b7efd88bd89
  eu-central-2: ami-0edfc0f5b8b8ffb3c
  us-west-1: ami-0e2955f7a8041d749
  us-west-2: ami-06919d869cad72c15
  af-south-1: ami-034e534bba3578487
  eu-north-1: ami-00e25837800eb9d20
  eu-west-3: ami-058c4afae0a8fe533
  eu-west-2: ami-04101258c4a7e2466
  eu-west-1: ami-0ecb6540343bcc72d
  ap-northeast-3: ami-0cb7ce7f714a6d396
  ap-northeast-2: ami-0eadabba9e89b27a0
  me-south-1: ami-03aac66a21b7a0977
  ap-northeast-1: ami-02d0cfe4996b69517
  sa-east-1: ami-0ad739b9ed30deec1
  ap-east-1: ami-03a489e46fecbea5a
  ap-southeast-1: ami-03254963051310500
  ap-southeast-2: ami-0590e0a8265906de5
  ap-southeast-3: ami-0a60195546aa1124f
  ap-southeast-4: ami-0b5235d6c8fb1b0ff
  us-east-1: ami-09bf9cfe4577d57f6
  us-east-2: ami-007c9ccc735c964bb
metadata_updated: '2024-12-08T17:19:00.416885'
